|

علی رضا پرسیده شده 2 سال قبل
سلام
من خطای زیر رو به طور مکرر در فایل error_log هاست خودم دیدم.
چطور میتونم این خطا رو برطرف کنم؟؟
woocommerce_add_order_item_meta is deprecated since version 3.0.0! Use woocommerce_new_order_item instead.
1 پاسخ
کریم سلیمانی پاسخ داده شده2 سال قبل

سلام دوست عزیز
با توجه به خطایی که نوشتید تابع از افزونه هایی استفاده می کند که به بروز رسانی نیاز دارد
لطفا قالب و افزونه های خود را بررسی ر بروزرسانی کنید تا مشکل حل شود و امنیت سایت نیز حفظ شود

خوش آمدید دوست دارید خبرهای دست اول و رویدادهای وردپرسی رو به شما اطلاع دهیم؟ خیر بله